# Generated by Django 2.1.2 on 2018-11-04 00:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Registro', '0004_agregarperros'),
    ]

    operations = [
        migrations.AlterField(
            model_name='agregarperros',
            name='foto',
            field=models.ImageField(upload_to='fotos/'),
        ),
    ]
